
.container {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.item-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.1px solid;
}

.item-block strong {
    font-size: 22px;
}

.button-block {
    width: 100%;
}


.button-block button {
    width: 150px;
}